.mediaViewInfo {
	--web-view-name: bowlen;
	--web-view-id: bowlen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: bowlen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.bowlen_Class {
	position: absolute;
	width: 430px;
	height: 3325px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: bowlen;
	--web-view-id: bowlen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.bcx_Class {
	fill: rgba(61,76,51,1);
}
.bcx {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.bcy_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.bcz_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bda_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bdb_Class {
	border: 0;
	left: 220px;
	top: 387.579px;
	position: absolute;
	overflow: visible;
	width: 179px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bdc_Class {
	border: 0;
	left: 269px;
	top: 843.579px;
	position: absolute;
	overflow: visible;
	width: 127px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bdd_Class {
	border: 0;
	left: 290px;
	top: 1774.061px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bde_Class {
	border: 0;
	left: 30px;
	top: 622.579px;
	position: absolute;
	overflow: visible;
	width: 120px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bdf_Class {
	border: 0;
	left: 30px;
	top: 1073.688px;
	position: absolute;
	overflow: visible;
	width: 116px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bdg_Class {
	position: absolute;
	width: 243.654px;
	height: 243.157px;
	left: -37.827px;
	top: 351px;
	overflow: visible;
}
.bdh_Class {
	border: 0;
	left: 215px;
	top: 420.579px;
	position: absolute;
	overflow: visible;
	width: 184px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bdi_Class {
	border: 0;
	left: 212px;
	top: 876.579px;
	position: absolute;
	overflow: visible;
	width: 185px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bdj_Class {
	border: 0;
	left: 211.27px;
	top: 1815.742px;
	position: absolute;
	overflow: visible;
	width: 186px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bdk_Class {
	border: 0;
	left: 30px;
	top: 655.579px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bdl_Class {
	border: 0;
	left: 30px;
	top: 1113.688px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bdm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 480.579px;
}
.bdn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 933.579px;
}
.bdo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 1872.742px;
}
.bdp_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdp {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 710.579px;
}
.bdq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 1168.688px;
}
.bdr_Class {
	border: 0;
	left: 272px;
	top: 484.579px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bds_Class {
	border: 0;
	left: 271px;
	top: 937.579px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdt_Class {
	border: 0;
	left: 33px;
	top: 1172.188px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdu_Class {
	border: 0;
	left: 272px;
	top: 1876.742px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdv_Class {
	border: 0;
	left: 30px;
	top: 714.579px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdw_Class {
	border: 0;
	left: 34px;
	top: 1033.688px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdx_Class {
	border: 0;
	left: 355px;
	top: 484.579px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdy_Class {
	border: 0;
	left: 354px;
	top: 937.579px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bdz_Class {
	border: 0;
	left: 354px;
	top: 1876.742px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bea_Class {
	border: 0;
	left: 112px;
	top: 714.579px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.beb_Class {
	border: 0;
	left: 118px;
	top: 1172.688px;
	position: absolute;
	overflow: visible;
	width: 29px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bec_Class {
	fill: rgba(255,255,255,1);
}
.bec {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 493.579px;
}
.bed_Class {
	fill: rgba(255,255,255,1);
}
.bed {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 946.579px;
}
.bee_Class {
	fill: rgba(255,255,255,1);
}
.bee {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341px;
	top: 1885.742px;
}
.bef_Class {
	fill: rgba(255,255,255,1);
}
.bef {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 723.579px;
}
.beg_Class {
	fill: rgba(255,255,255,1);
}
.beg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96px;
	top: 1181.688px;
}
.beh_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 270.77px;
	height: 270.255px;
	left: -55.041px;
	top: 772.951px;
	overflow: visible;
}
.bei_Class {
	border: 0;
	left: 29px;
	top: 3277.989px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.bej_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.27px;
	top: 485.918px;
	overflow: visible;
}
.bek_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bel_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 183.27px;
	top: 716.713px;
	overflow: visible;
}
.bem_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ben_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 183.27px;
	top: 716.713px;
	overflow: visible;
}
.beo_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bep_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.27px;
	top: 1174.823px;
	overflow: visible;
}
.beq_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ber_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.27px;
	top: 1878.876px;
	overflow: visible;
}
.bes_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bet_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 264.22px;
	top: 1778.73px;
	overflow: visible;
}
.beu_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bev_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 44px;
	top: 182px;
	overflow: visible;
}
.bew_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bew {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bex_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.bey_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 140px;
	top: 182px;
	overflow: visible;
}
.bez_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bez {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfa_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bfb_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 63px;
	top: 222px;
	overflow: visible;
}
.bfc_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfc {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfd_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.bfe_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 140px;
	top: 222px;
	overflow: visible;
}
.bff_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bff {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfg_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bfh_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 232px;
	top: 222px;
	overflow: visible;
}
.bfi_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfi {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bfj_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bfk_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 312px;
	top: 182px;
	overflow: visible;
}
.bfl_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfl {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bfm_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bfn_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 319px;
	top: 222px;
	overflow: visible;
}
.bfo_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfo {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfp_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bfq_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.bfr_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfr {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfs_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.bft_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.bfu_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfu {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfv_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bfw_Class {
	border: 0;
	left: 292.407px;
	top: 1312.315px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bfx_Class {
	border: 0;
	left: 30.407px;
	top: 1556.953px;
	position: absolute;
	overflow: visible;
	width: 86px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bfy_Class {
	border: 0;
	left: 180.407px;
	top: 1345.315px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bfz_Class {
	border: 0;
	left: 30.407px;
	top: 1596.953px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bga_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bga {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242.407px;
	top: 1402.315px;
}
.bgb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bgb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -41.593px;
	top: 1651.953px;
}
.bgc_Class {
	border: 0;
	left: 29.407px;
	top: 1655.453px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bgd_Class {
	border: 0;
	left: 272.407px;
	top: 1406.315px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bge_Class {
	border: 0;
	left: 354.407px;
	top: 1406.315px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bgf_Class {
	border: 0;
	left: 106.407px;
	top: 1655.953px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bgg_Class {
	fill: rgba(255,255,255,1);
}
.bgg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 341.407px;
	top: 1415.315px;
}
.bgh_Class {
	fill: rgba(255,255,255,1);
}
.bgh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 96.407px;
	top: 1664.953px;
}
.bgi_Class {
	position: absolute;
	width: 361.527px;
	height: 361.214px;
	left: 179.25px;
	top: 1437.846px;
	overflow: visible;
}
.bgj_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.677px;
	top: 1658.088px;
	overflow: visible;
}
.bgk_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bgl_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 221.677px;
	top: 1408.45px;
	overflow: visible;
}
.bgm_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bgn_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 119.627px;
	top: 1561.623px;
	overflow: visible;
}
.bgo_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bgp_Class {
	border: 0;
	left: 30px;
	top: 2023.01px;
	position: absolute;
	overflow: visible;
	width: 162px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bgq_Class {
	border: 0;
	left: 30px;
	top: 2080.01px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bgr_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bgr {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -42px;
	top: 2135.01px;
}
.bgs_Class {
	border: 0;
	left: 28px;
	top: 2138.51px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bgt_Class {
	border: 0;
	left: 106px;
	top: 2139.01px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bgu_Class {
	fill: rgba(255,255,255,1);
}
.bgu {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 94px;
	top: 2148.01px;
}
.bgv_Class {
	position: absolute;
	width: 396.063px;
	height: 396.189px;
	left: 153px;
	top: 1896.742px;
	overflow: visible;
}
.bgw_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.27px;
	top: 2141.145px;
	overflow: visible;
}
.bgx_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bgy_Class {
	border: 0;
	left: 48px;
	top: 1098.688px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.bgz_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 30.326px;
	top: 1100.688px;
	overflow: visible;
}
.bha_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bhb_Class {
	border: 0;
	left: 215px;
	top: 2299.199px;
	position: absolute;
	overflow: visible;
	width: 184px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bhc_Class {
	border: 0;
	left: 180px;
	top: 2347.344px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 63px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bhd_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bhd {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 242px;
	top: 2419.344px;
}
.bhe_Class {
	border: 0;
	left: 274px;
	top: 2423.344px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bhf_Class {
	border: 0;
	left: 355px;
	top: 2423.344px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bhg_Class {
	fill: rgba(255,255,255,1);
}
.bhg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 337.847px;
	top: 2432.344px;
}
.bhh_Class {
	position: absolute;
	width: 303px;
	height: 302px;
	left: -65px;
	top: 2209.784px;
	overflow: visible;
}
.bhi_Class {
	border: 0;
	left: 340px;
	top: 2327.199px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.bhj_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 324px;
	top: 2329.199px;
	overflow: visible;
}
.bhk_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bhl_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 29.407px;
	top: 1581.953px;
	overflow: visible;
}
.bhm_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.bhn_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.bho_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bhp_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 322.326px;
	top: 1799.061px;
	overflow: visible;
}
.bhq_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.bhr_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.bhs_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bht_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.bhu_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bhu {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bhv_Class {
	fill: rgba(61,76,50,1);
}
.bhv {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.bhw_Class {
	border: 0;
	left: 28.5px;
	top: 2566.164px;
	position: absolute;
	overflow: visible;
	width: 196px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bhx_Class {
	border: 0;
	left: 28.5px;
	top: 2599.164px;
	position: absolute;
	overflow: visible;
	width: 205px;
	height: 63px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.bhy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bhy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -39.5px;
	top: 2670.164px;
}
.bhz_Class {
	border: 0;
	left: 32.5px;
	top: 2674.164px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bia_Class {
	border: 0;
	left: 114.5px;
	top: 2674.164px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bib_Class {
	fill: rgba(255,255,255,1);
}
.bib {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 99px;
	top: 2683.164px;
}
.bic_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 185.77px;
	top: 2676.298px;
	overflow: visible;
}
.bid_Class {
	position: absolute;
	width: 16.73px;
	height: 16.731px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bie_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.bif_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bif {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.big_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bih_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bih {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.bii_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.bij_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bij {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bik_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bil_Class {
	position: absolute;
	width: 348px;
	height: 432.585px;
	left: 41.75px;
	top: 2808.784px;
	overflow: visible;
}
.bim_Class {
	border: 0;
	left: 0px;
	top: 56.585px;
	position: absolute;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bin_Class {
	border: 0;
	left: 306px;
	top: 57px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.bio_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.bip_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bip {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.5px;
	top: 20.5px;
	transform: matrix(1,0,0,1,0,0);
}
.biq_Class {
	position: absolute;
	width: 249px;
	height: 248px;
	left: 238px;
	top: 2506.664px;
	overflow: visible;
}
.bir_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 283.259px;
	height: 282.701px;
	left: -71.989px;
	top: 1704.314px;
	overflow: visible;
}
.bis_Class {
	filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.161));
	position: absolute;
	width: 350.694px;
	height: 350.329px;
	left: -95.003px;
	top: 1188.544px;
	overflow: visible;
}
.bit_Class {
	position: absolute;
	width: 236.962px;
	height: 236.478px;
	left: 238px;
	top: 578.123px;
	overflow: visible;
}
.biu_Class {
	position: absolute;
	width: 375.578px;
	height: 375.599px;
	left: 180.407px;
	top: 955.582px;
	overflow: visible;
}